Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Fri, 12 Jun 2015 15:52:53 +0000
From: mancha <mancha1@...o.com>
To: oss-security@...ts.openwall.com
Subject: Re: OpenSSL Sec Adv 20150611

On Fri, Jun 12, 2015 at 01:37:33AM +0000, mancha wrote:
> On Thu, Jun 11, 2015 at 05:11:13PM +0000, mancha wrote:
> > FYI, today OpenSSL released new versions (1.0.2b, 1.0.1n, 1.0.0s, and
> > 0.9.8zg) to address several security issues [1].
> > 
> > --mancha
> > 
> > [1] http://openssl.org/news/secadv_20150611.txt
> 
> Heads up to vendors pushing upgrades; there might be some ABI breakage:
> http://marc.info/?l=openssl-dev&m=143407129721271&w=2.
> 
> 

Vendors et al.

By way of update, OpenSSL released versions 1.0.1o and 1.0.2c to address
the ABI breakage.

https://twitter.com/mancha140/status/609386942489178112

--mancha

[ CONTENT OF TYPE application/pgp-signature SKIPPED ]

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ